import IBIZSample0014_en_US_Base from './ibizsample0014_en_US_base';

function getLocaleResource(){
    const IBIZSample0014_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0014_en_US_Base(), IBIZSample0014_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;